#ifndef _USBinterrupts_H_
#define _USBinterrupts_H_

void user_callback_vbus_action(bool b_vbus_high);
void user_callback_suspend_action(void);
void user_callback_resume_action(void);

#endif //_USBinterrupts_H_